html, body {
    margin: 5px;
    padding: 0;
    background-color: #F2F2F2;
}

a {
    color: #198AC8;
    text-decoration: none
}

.form-control {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}

.tab-pane {
    margin-top: 20px;
    margin-bottom: 20px;
}

#copycontent {
    background-color: #FFFFFF;
    padding: 20px;
}

#drop {
    border: 2px dashed #bbb;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 25px;
    text-align: center;
    font-weight: bold;
    font-size: 17pt;
    color: #bbb
}

#out{
    border: 1px solid #bbb;
    min-height: 100px;
    height: 200px;
    overflow: auto;
}
#b64data {
    width: 100%;
}

